Page MenuHomePhabricator

Please create operations/debs/file-read-backwards gerrit repository
Closed, ResolvedPublicRequest

Description

operations/debs/file-read-backwards will contain a debianized fork of https://github.com/RobinNil/file_read_backwards

Repository-admin checklist:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 24 2019, 9:01 PM
MarcoAurelio claimed this task.EditedJun 25 2019, 1:20 PM
MarcoAurelio triaged this task as Normal priority.
MarcoAurelio changed the subtype of this task from "Task" to "Administrative Request".
MarcoAurelio moved this task from Backlog to New gerrit repo on the Repository-Admins board.
MarcoAurelio added a subscriber: MarcoAurelio.
This comment has been deleted.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJun 25 2019, 1:20 PM
MarcoAurelio updated the task description. (Show Details)Jun 25 2019, 1:21 PM
MarcoAurelio moved this task from unsorted/backlog to working on on the User-MarcoAurelio board.

@colewhite I've created https://gerrit.wikimedia.org/r/#/admin/projects/operations/debs/file-read-backwards for you. I'll create an empty master branch soon so you can start committing.

Mentioned in SAL (#wikimedia-releng) [2019-06-25T14:14:57Z] <hauskatze> gerrit: created operations/debs/file-read-backwards.git refs. T226449

Change 519022 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[integration/config@master] Add operations/debs/file-read-backwards.git repo to zuul

https://gerrit.wikimedia.org/r/519022

MarcoAurelio updated the task description. (Show Details)Jun 25 2019, 2:19 PM
MarcoAurelio updated the task description. (Show Details)Jun 25 2019, 2:24 PM
MarcoAurelio updated the task description. (Show Details)Jun 25 2019, 2:35 PM
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio updated the task description. (Show Details)

Mentioned in SAL (#wikimedia-releng) [2019-06-25T14:39:49Z] <hauskatze> Ran replication start operations/debs/file-read-backwards --wait on gerrit.wikimedia.org refs. T226449

Change 519022 merged by jenkins-bot:
[integration/config@master] Add operations/debs/file-read-backwards.git repo to zuul

https://gerrit.wikimedia.org/r/519022

@MarcoAurelio Repo works for me. Thanks for the quick turnaround!

@colewhite Alright. I'll close this task then. I setup some CI tests for the repo. If it turns out they're not the appropriate tests for the code you intend to upload, please poke at Continuous-Integration-Config to have them changed :-)

MarcoAurelio updated the task description. (Show Details)Jun 25 2019, 6:34 PM
MarcoAurelio closed this task as Resolved.Jun 26 2019, 10:47 AM
MarcoAurelio moved this task from working on to ready on the User-MarcoAurelio board.
MarcoAurelio moved this task from ready to cabinet on the User-MarcoAurelio board.
MarcoAurelio removed a project: Patch-For-Review.
hashar added a subscriber: hashar.Jun 27 2019, 9:11 AM

And the debian glue job / package build is fixed more or less via https://gerrit.wikimedia.org/r/#/c/operations/debs/file-read-backwards/+/519363/